/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

body.is-fixed .header {
	margin-bottom: 0px;	/*メニューをスクロール表示にさせた場合はここは「0」にする*/
}
/*body.is-fixed .mt-top {
	margin-top: 350px;	mt-topのサイズ(350)を指定する
}
*/
body.is-fixed .mt-top2 {
	margin-top: 100px;	/*.mt-top2のサイズ(100)を指定する*/
}


}